Get cluster namespace StatefulSet details

Get cluster namespace StatefulSet details

get

Get detailed information for StatefulSet in the specified cluster and namespace.

Path parameters
clusterIdstringRequired
namespaceNamestringRequired
statefulSetNamestringRequired
Responses
chevron-right
200

OK

*/*
creationTimestampstringOptional

생성 일시

Example: 2023-04-29 05:54:54
deploymentstringOptional

배포 정보

Example: {"apiVersion":"apps/v1","kind":"StatefulSet"...
deploymentYamlstringOptional

배포 정보(YAML)

Example: apiVersion: apps/v1 kind: StatefulSet ...
desiredPodCntintegerOptional

제공할 파드 수

Example: 1
imagesstring[]Optional

이미지 목록

Example: 101.55.69.30/library/api-cmdb:4.7.4-release.20230413
namestringOptional

StatefulSet 이름

Example: cocktail-api-cmdb
namespacestringOptional

네임스페이스 이름

Example: cocktail-system
readyPodCntintegerOptional

준비된 파드 수

Example: 1
get
/v1/clusters/{clusterId}/namespaces/{namespaceName}/statefulsets/{statefulSetName}
200

OK